[问题]tzdata覆盖问题如何解决,附图

为当前最终发行版之前的所有版本提供支持
回复
yesbaba
帖子: 9
注册时间: 2006-08-18 12:09
送出感谢: 0
接收感谢: 0

[问题]tzdata覆盖问题如何解决,附图

#1

帖子 yesbaba » 2006-08-29 14:32

我用新立得想装个游戏,安装的时候要装tzdata,但是总显示它覆盖某某文件,
之后包管理软件就说软件索引什么的损坏。
之前用apt-get 安装了些软件就没有什么事
附件
Screenshot-错误.png
Screenshot-错误.png
onandon
帖子: 29
注册时间: 2006-02-12 18:48
送出感谢: 0
接收感谢: 0

#2

帖子 onandon » 2006-09-24 1:39

用dpkg --force all -i *.deb可以强制安装
回复

回到 “老旧版本支持”